Subject: Re: possible worlds

From: "Adam Raizen" <[email-masked]>
Date: Fri, 22 Jun 2001 11:03:26 -0000

[email-masked] wrote:

> how about this? "if i were rich i'd have a house" goes to
> "fau le nu mi ricfu kei mi ponse lo zdani". i don't like using the 
> UI cmavo to do this either, but i think there are substitutes.

I can't bring myself to use "fau" for anything. Since "fasnu" only has
one place, I have no idea what the relationship is supposed to be
between things tagged with "fau" and the rest of the sentence.

mu'o mi'e adam